jQuery不支持IE了,我该骂谁

2019/7/2 阅读:311次 来源:官网

jQuery不支持IE了

jquery官方发布了下一阶段jquery的路线图,该路线图显示jquery1.8将在一个月内发布,而其他后续版本的计划如下:

  • jquery1.9(early2013):该版本将移除所有在1.8版本中废弃的接口,其他一些可能做为插件或者可选api使用,将继续支持ie6/7/8
  • jquery1.9.x(ongoingin2013andbeyond):该版本将持续修复1.9中出现的bug
  • jquery2.0(early2013,notlongafter1.9):该版本在api上兼容1.9版本,但不再支持ie6/7/8
作者:dukeyi2018标签:jQueryIE
baidu
互联网 www.mrtx.cn
...
今日值班

精灵,YR-ECMS的共同所有者,专注Web服务器/用户体验设计师和前端开发,梦幻般的设计,注重细节蓝精灵...

联系我们 结算方式 站点管理 文档